package com.prodhack.moscow2025.presentation.theme

import androidx.compose.foundation.shape.RoundedCornerShape
import androidx.compose.ui.unit.dp

object Shapes{
	val verySmallRoundedBox = RoundedCornerShape(Paddings.verySmall)

	val smallRoundedBox = RoundedCornerShape(10.dp)

}